@charset "utf-8";
ul.listStyleVelshanti{
	width: 96%;
	margin: 30px auto;
	padding: 14px;
	box-sizing: border-box;
	background: #FDFAF3;
}
	ul.listStyleVelshanti li{
		margin: 9px auto;
		padding: 9px 10px 9px 5px;
		border-bottom: 1px dotted #ddd;
		box-sizing: border-box;
		list-style:disc;
		margin-left: 1em;
		font-weight: bold;
	}
		ul.listStyleVelshanti li span{
			font-weight: normal;
			padding: 0 5px;
			margin: 0 3px;
			background:#fff;
			border-radius: 5px;
			color: #E69729;
		}
			ul.listStyleVelshanti li i{
				color: #E69729;
				margin: 0 5px;
			}
ul.listStyleVelshanti2{
	width: 96%;
	margin: 30px auto;
	padding: 14px;
	box-sizing: border-box;
	background: #FDFAF3;
}
	ul.listStyleVelshanti2 li{
		margin: 9px auto;
		padding: 9px 10px 9px 10px;
		box-sizing: border-box;
		list-style:decimal;
		margin-left: 1.5em;
		font-weight: bold;
	}
span.noticeVelshanti{
	background: linear-gradient(transparent 60%, #FFF0B5 60%);
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0 3px;
}

div.comment{
	width: 94%;
	background: #f9f9f9;
	margin: 30px auto;
	padding: 10px 10px 5px;
	box-sizing: border-box;
	font-size: 0.95em;
	border-left: 5px solid #ddd;
}

@media screen and (max-width : 1300px) {
}
@media screen and (max-width : 1200px) {
}
@media screen and (max-width : 1100px) {
}
@media screen and (max-width : 1024px) {
}
@media screen and (max-width : 768px) {
}
@media screen and (max-width : 634px) {
}
@media screen and (max-width : 480px) {
}
@media screen and (max-width : 320px) {
}